<template>
  <section class="d-md-flex align-start" style="height: 100%">
    <ProcedureSidebar
      v-show="$vuetify.breakpoint.mdAndUp"
      title="Certificado de inscripción a ingresos brutos directos"
      procedure="inscripcion-ingresos-brutos-directos"
    />
    <ProcedureHeadbar
      v-show="$vuetify.breakpoint.mdAndDown"
      class="d-md-none"
      title="Certificado de inscripción a ingresos brutos directos"
      procedure="inscripcion-ingresos-brutos-directos"
    />
    <v-container fluid>
      <v-row>
        <v-col class="mb-0">
          <p class="ma-0">
            <strong>Trámites/</strong>Certificado de inscripción a ingresos
            brutos directos
          </p>
        </v-col>
      </v-row>
      <v-row>
        <v-col>
          <v-card color="white" width="100%" min-height="420px">
            <v-col>
              <v-container fluid>
                <v-row>
                  <v-col>
                    <h2 class="font-weight-bold form-title mb-4">
                      Certificado de inscripción a ingresos brutos directos
                    </h2>
                    <p
                      class="font-poppins form-subtitle font-weight-light mb-8"
                    >
                      <strong style="color: black" class="font-weight-bold"
                        >Plazo máximo para la resolución:
                      </strong>
                      1 Día(s) hábil(es)
                    </p>
                    <h2 class="pa-0 font-poppins font-weight-bold d-blocks">
                      Datos a recabar
                    </h2>
                    <ul class="font-poppins font-weight-bold">
                      <li>CUIT.</li>
                      <li>Nombre y apellido.</li>
                      <li>Correo electrónico.</li>
                      <li>Número de documento.</li>
                      <li>Domicilio.</li>
                    </ul>
                  </v-col>
                </v-row>
              </v-container>
            </v-col>
          </v-card>
        </v-col>
      </v-row>
    </v-container>
  </section>
</template>
<script>
import ProcedureHeadbar from '@/components/Procedures/ProcedureHeadbar.vue'
import ProcedureSidebar from '@/components/Procedures/ProcedureSidebar.vue'

export default {
  components: {
    ProcedureHeadbar,
    ProcedureSidebar,
  },
}
</script>

<style></style>
